ARIAS-Public User Registration Panel - Bug #476

Fill the form-->point no 19-->add row-->put address-->submit-->value from address getting disappear.

09/15/2021 07:13 PM - arti saraswat

Status: Closed
Priority: High
Assignee: Manessh p
Category:

Target version:

Start date: 09/15/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Fill the form-->point no 19-->add row-->put address-->submit-->value from address getting disappear.

See attached screenshot
clipboard-202109151912-erndf.png

History

#1 - 09/21/2021 09:01 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 12:58 PM - arti saraswat
- File clipboard-202109221256-0umaé.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet

See the attached screenshots
clipboard-202109221256-0uma6.png

#3 - 09/22/2021 09:17 PM - Manessh p

- Status changed from Reopened to Resolved

#4 - 09/23/2021 12:38 PM - arti saraswat
- File clipboard-202109231237-fppar.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet

See attached screenshot
clipboard-202109231237-fppar.png

#5 - 10/21/2021 05:32 PM - himanshu bhardwaj

- Status changed from Reopened to Resolved

#6 - 10/21/2021 05:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
